.bt-menu{display:none;}
@media screen and (max-width:900px){.bt-menu{display:none;}
}

.imgmenu a:hover{background-color:#FFF!important;}
.espai_gris{font-size:9px;background:#ccc;}
#esquerra{overflow:hidden;float:left;width:687px;position:relative;background:#fff;}
#dreta{float:left;width:320px;margin-left:0px;}
#dreta .noticia iframe{max-width:305px!important;max-height:200px!important;}
#dreta .imatge_noticia{width:300px;max-width:300px;margin-top:3px;margin-bottom:5px;border:0px solid #000;}
#dreta .noticia img{max-width:300px;}
#dreta img{max-width:320px;}
#dreta .imatge_esquerra{border:1px solid #000;margin-top:5px;margin-bottom:5px;width:150px!important;float:left;margin-right:10px;}
#dreta .imatge_dreta{border:1px solid #000;margin-top:10px;margin-bottom:5px;width:150px!important;float:right;margin-right:10px;}
#dreta .externa{max-height:180px!important;overflow:hidden;margin-left:4px;}
#dreta .imatge_contenedor{max-width:290px;}
#dreta .num_comentarios{margin-left:1px;}
.columna-esquerra{width:420px;float:left;margin-left:2px;padding-right:4px;}
.columna-esquerra iframe{max-width:410px!important;}
.columna-esquerra .imatge_noticia{border:0px solid #000;margin-top:3px;margin-bottom:3px;width:400px!important;margin-left:1px;}
.columna-esquerra .imatge_contenedor{width:400px;border:1px solid #000;}
.columna-esquerra img{max-width:400px;margin-left:2px;}
.columna-esquerra .imatge_dreta{border:1px solid #000;margin-top:5px;margin-bottom:5px;width:200px!important;float:right;margin-right:10px;}
.columna-esquerra .imatge_esquerra{border:1px solid #000;margin-top:10px;margin-bottom:5px;width:200px!important;float:left;margin-right:10px;}
.columna-esquerra .externa{max-height:220px!important;width:403px!important;overflow:hidden;margin-left:4px;}
.columna-esquerra .num_comentarios{margin-left:3px;}
.columna-dreta{width:254px;float:left;padding-left:0px;border-right:1px dotted #CCCCCC;border-left:1px dotted #CCCCCC;}
.columna-dreta iframe{max-width:234px!important;max-height:165px!important;margin-left:0px;}
.columna-dreta img{max-width:234px;margin-left:0px;}
.columna-dreta .imatge_contenedor{width:234px;border:1px solid #000;}
.columna-dreta .imatge_noticia{width:234px;max-width:234px;margin-top:10px;margin-bottom:5px;margin-left:0px!important;border:0px solid #000;}
.columna-dreta .externa{margin-left:4px!important;max-height:150px!important;overflow:hidden;}
.columna-dreta .imatge_esquerra{border:1px solid #000;margin-top:10px;margin-bottom:5px;width:140px!important;float:left;margin-right:10px;}
.columna-dreta .imatge_dreta{border:1px solid #000;margin-top:10px;margin-bottom:5px;width:140px!important;float:right;margin-right:10px;}
.columna-dreta .num_comentarios{margin-left:1px;margin-right:5px;}
.columna-dreta .externa-lado{max-width:150px!important;overflow:hidden;max-height:150px;float:left;}
.caja-externa{overflow:hidden;max-height:350px;}
.externa-lado{max-width:200px!important;}
.columna-esquerra .titulo_pequeno{margin-top:0.2em;margin-bottom:0.1em;color:#000;font-weight:bold;font-size:1.5em;line-height:1.1em;font-family:'Roboto Condensed', sans-serif!important;margin-left:5px;text-align:left;}
.columna-dreta .titulo_pequeno{margin-top:0.2em;margin-bottom:0.5em;color:#000;font-weight:bold;font-size:20px;line-height:1.1em;font-family:'Roboto Condensed', sans-serif!important;margin-left:5px;text-align:left;}
#dreta .titulo_pequeno{margin-top:0.2em;margin-bottom:0.5em;color:#000;font-weight:bold;font-size:20px;line-height:1.1em;font-family:'Roboto Condensed', sans-serif!important;margin-left:5px;text-align:left;}
h1 a, h3 a, h5 a{color:#1c2a42;}
h1,h3,h5{margin:0;padding:0;text-align:left;font-family:Arial,Helvetica,sans-serif!important;}
.noticia-deportes{background-color:#eee;border:0px solid #000;margin-top:1px}
.noticia-deportes .num_comentarios{color:#042656}
.noticia-deportes .categoria-noticia{background-color:#eee;}
body{background:url("https://www.noticiasmallorca.es/imatges/web/bg_body.png") repeat-x scroll left top #F7F7F7;font-family:"Times New Roman", Helvetica, Arial;}
#principal{width:1009px;background:#fff;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;margin:0 auto;padding:0px;font-family:"Times New Roman", Helvetica, Arial;position:relative;}
#cap{background-color:#1c2a42;width:100%; }
#incluits{margin-top:0px!important;background:#fff;margin-right:4px;padding-top:0;width:315px!important;position:relative;margin-bottom:30px;text-align:center;}
#cabecera .imatge_noticia{max-width:650px;height:auto;width:650px;height:auto;margin-bottom:10px;}
#cabecera{border-right:1px dotted #CFCACA;height:auto;overflow:hidden;padding-left:5px;}
#cabecera .externa{max-height:270px!important;width:650px!important;overflow:hidden;margin-left:10px;margin-top:30px;}
#cabecera .externa img{border:none;}
#cabecera .imatge_esquerra{max-width:300px!important;margin-bottom:15px;}
#cabecera .texto_noticia{margin:20px 0;font-size:16px;font-family:Arial;text-align:justify;border-left:0px!important;}
#cabecera .externa-lado .imatge_esquerra{border:1px solid #000;margin-top:10px;margin-bottom:5px;width:300px !important;float:left;margin-right:10px;}
#cabecera .categoria-noticia{font-family:georgia !important;text-align:justify;font-size:12px;color:#000;margin-bottom:3px;background-color:#fff;border-bottom:1px solid #D07B07;font-weight:normal;}
#cabecera .categoria-noticia a{color:#D07B07!important;text-transform:uppercase;background:#fff;padding-right:4px;padding-top:2px;padding-left:2px;border:0px solid #000;text-decoration:none;font-family:georgia !important;}
.titulo_pequeno a:hover{color:#CC7A00;text-decoration:none;}
.titulo_mediano a:hover{color:#CC7A00;text-decoration:none;}
.titulo_grande{font-size:50px;}
.titulo_mediano{font-size:34px;}
.titulo_mediano + .texto_noticia br{display:none !important;}
h1{color:#042656;font-size:32px;font-weight:700;}
h4 + br{display:none !important;}
.color_gris{background:#CCC;}
.color_rojo{background:#FFF1E0;}
.color_azul{background:#263238;}
.color_azul h3 a{color:#fff;}
.color_azul .texto_noticia{color:#fff;}
.columna{text-align:center;}
.noticia{padding:12px 5px 3px 5px;text-align:left; background-color: #FFF;}
.noticia .fondo_gris{text-align:center;}
.noticia img{height:auto;}
.noticia .titulo_pequeno{margin-top:3px!important;}
.texto_noticia{margin:6px 0 5px 5px;font-size:0.837em;text-align:left;color:#333;font-family:Geneva, Arial, Helvetica, sans-serif;}
.clear{clear:both;}
.separacio_inferior{border-bottom:1px dotted #fff;margin:0px 0 1px;clear:both;}
#contenidor{position:relative;width:1008px;margin:0 auto;padding:0 0 0;overflow:visible;clear:both;z-index:1;}
#logo-container{float:left;width:75%;}
#tiempo-google-container{float:right;width:25%;height:60px!important; color:#FFF !important;}
#busqueda-google{float:right;}
h3 + .texto_noticia br{display:none !important;}
h1 + texto_noticia br{display:none !important;}
.sin_borde{border:none;}
#iframe-facebook{border:none;overflow:hidden;width:292px;height:230px;}
#anterior,.clear_both{clear:both;}
#busqueda_google,#logo{float:left;}
#contador-penoso-cliente{display:none;}
#copyright{clear:both;color:#042656;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-bottom:0;padding-left:5px;padding-top:10px;}
.espai_entre_publi{margin-bottom:30px;}
.espai_gris{background:#fff;height:20px;margin-bottom:1px;margin-top:1px;width:310px;}
.fondo_peu{background:url("https://www.noticiasmallorca.es/imatges/web/bg_cabecera.png") repeat-x left bottom #FFFFFF;}
#fechacabecera{color:#fff;float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;height:14px;margin:1px;padding-top:3px;width:220px;}
.fecha{color:#00F;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;}
#google{margin-bottom:-5px;}
#caja-google{max-width:120px;}
#logo_peu{float:left;margin-right:0px;}
.leer_mas{font-size:11px;font-style:italic;text-decoration:underline!important;}
.llista_peu{color:#042656!important;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:5px;width:800px;text-transform:uppercase;}
.llista_peu li{list-style-type:none;float:left;margin-left:15px;}
.llista_peu a{color:#042656!important;}
.left{padding-left:3px;margin-left:5px!important;}
#noticiasmallorca{color:#fff!important;font-weight:700!important;}
.num_comentarios{color:#5486BF;font-size:80%;margin-top:0px;width:100%!important;}
.separacio_dies{background:#000;height:3px;margin:0;padding:0;}
.separacio_peu{background:#F4F4F4;border:3px ridge gray;clear:both;height:30px;}
.columna-esquerra .categoria-noticia{font-family:georgia;text-align:justify;font-size:12px;color:#000;margin-bottom:6px;background-color:#fff;border-bottom:1px solid #ccc;font-weight:normal;}
.columna-esquerra .categoria-noticia a{color:#D07B07!important;text-transform:uppercase;background:#fff;padding-right:4px;padding-top:2px;padding-left:2px;border:0px solid #000;text-decoration:none;font-family:georgia!important;}
.columna-dreta .categoria-noticia{font-family:georgia;text-align:justify;font-size:12px;color:#000;margin-bottom:6px;background-color:#fff;border-bottom:1px solid #ccc;font-weight:normal;}
.columna-dreta .categoria-noticia a{color:#D07B07!important;text-transform:uppercase;background:#fff;padding-right:4px;padding-top:2px;padding-left:2px;border:0px solid #000;text-decoration:none;font-family:georgia!important;}
#dreta .categoria-noticia{font-family:georgia;text-align:justify;font-size:12px;color:#000;margin-bottom:6px;background-color:#fff;border-bottom:1px solid #ccc;font-weight:normal;}
#dreta .categoria-noticia a{color:#D07B07!important;text-transform:uppercase;background:#fff;padding-right:4px;padding-top:2px;padding-left:2px;border:0px solid #000;text-decoration:none;font-family:georgia!important;}
#dreta .noticia{padding:12px 5px 3px 5px;text-align:left;background:beige;}
.subtitol{margin:2px 0 1px 3px;color:#196CA5!important;text-align:left;font-size:12px;padding-top:1px;clear:both;}
.subtitol a{color:#196CA5!important;font-size:12px;}
.publicitat_esquerra, .publicitat_dreta{position:absolute;top:3px;z-index:1;background:gray;height:500px;width:70px;}
.publicitat_esquerra{right:1060px;}
.publicitat_dreta{left:1010px;}
.bloque_publicidad{padding:0;clear:both;margin:0 auto;float:none!important;width:1008px;background:none;}
.caj_coment{width:100%;}
.esquerra-categoria {overflow:hidden;float:left;width:680px;position:relative;background:#fff;}
.dreta-categoria{float:left;margin:0 auto;padding-top:0;text-align:center;width:326px;}
.columna-esquerra-categoria{border-right:1px dotted gray;padding-left:4px;}
.columna-categoria .imatge_noticia, .columna-categoria .contenedorImagen_noticia img{max-width:300px;}
.columna-categoria h3 a:hover{color:#CC7A00!important;}
.columna-categoria{float:left;width:335px;border-right:1px solid;}
.columna-categoria .categoria_texto{color:#F38F20;}
.columna-dreta-categoria{padding-left:4px;}
.columna-categoria .imatge_esquerra{min-width:150px!important;float:left;margin-right:10px;border:1px solid #000;margin-top:13px;margin-bottom:5px;width:150px!important;}
.columna-categoria .imatge_dreta{float:right;margin-left:10px;width:150px!important;border:1px solid #000;margin-top:13px;margin-bottom:5px;width:150px!important;}
.columna-categoria .externa{max-height:170px!important;width:320px!important;overflow:hidden;margin-left:3px;}
.columna-categoria .imatge_noticia{border:1px solid #000;margin-top:5px;margin-bottom:5px;max-width:320px!important;width:320px!important;}
.columna-categoria .foto_externa{border:1px solid #000;margin-top:5px;margin-bottom:5px;max-width:320px!important;width:320px;}
.columna-categoria iframe{max-width:320px!important;max-height:165px!important;}
.columna-categoria img{max-width:315px!important;}
.columna-categoria .noticia{margin-bottom:10px!important;}
.columna-categoria h3{font-weight:bold;}
.columna-categoria .separacio_inferior{border-bottom:1px solid #D07B07;margin:0px 0 1px;clear:both;}
.categoria_texto{padding:1px 0 5px;}
.carrusel-horitzontal .texto-modulo-caja{text-align:left;margin-left:1px;width:178px!important;margin-right:0;margin-top:2px;margin-bottom:0px;float:left;display:inline;height:73px!important;overflow:hidden;font-size:12px;font-weight:bold;color:#000!important;}
.carrusel-horitzontal .texto-modulo-caja{color:#000!important;}
#carrusel-deportes{background-image:url('https://www.noticiasmallorca.es/imatges/web/fondo-carru.png');background-repeat:repeat;height:190px!important;overflow:hidden;width:315px!important;margin-top:10px;margin-left:0px;overflow:hidden!important;border:1px solid #000;}
#carrusel-deportes .img{margin:0!important;}
#carrusel-deportes ul{left:-315px!important;width:315px;height:210px!important;padding:0!important;margin:0!important;}
#carrusel-deportes .textholder a:hover{color:red!important;text-decoration:underline;}
#carrusel-deportes .btn_lt, #carrusel-deportes .btn_rt{top:75px !important;}
#carrusel-deportes + .infinite-carrusel-thumbs{width:300px!important;}
#carrusel-deportes .textholder{color:#fff!important;background-color:#fff!important;opacity:0.8!important;height:38px!important;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;padding:7px;text-align:left;width:301px!important;}
#carrusel-deportes .textholder a{color:#000!important;text-decoration:none!important;}
.carrusel-deporteslista{width:315px;height:210px!important;padding:0!important;margin:0!important;}

#carrusel-publicidad{background-image:url('https://www.noticiasmallorca.es/imatges/web/fondo-carru.png');background-repeat:repeat;height:auto!important;overflow:hidden;width:315px!important;margin-top:10px;margin-left:0px;overflow:hidden!important;}
#carrusel-publicidad .img{margin:0!important;}
#carrusel-publicidad ul{left:-315px!important;width:315px;height:auto!important;padding:0!important;margin:0!important;}
#carrusel-publicidad .textholder a:hover{color:red!important;text-decoration:underline;}
#carrusel-publicidad .btn_lt, #carrusel-publicidad .btn_rt{top:100px !important;opacity:0.3!important;}
#carrusel-publicidad + .infinite-carrusel-thumbs{width:300px!important;}
#carrusel-publicidad .textholder{color:#fff!important;background-color:#fff!important;opacity:0.8!important;height:38px!important;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;padding:7px;text-align:left;width:301px!important;}
#carrusel-publicidad .textholder a{color:#000!important;text-decoration:none!important;}
.carrusel-publicidadlista{width:315px;height:auto!important;padding:0!important;margin:0!important;}
#carrusel-publicidad #progress {display:none;}
#carrusel-publicidad .textholder {display:none;}
#carrusel-publicidad {display:none;}
.infinite-carrusel-thumbs{margin-top:-4px;}
#carrusel-interesantes{background:#fff;height:210px!important;overflow:hidden;width:315px!important;margin:10px auto;}
#carrusel-interesantes .img{margin:0!important;}
#carrusel-interesantes ul{left:-315px!important;width:315px;height:210px!important;padding:0!important;margin:0!important;}
#carrusel-interesantes .textholder a:hover{color:red!important;text-decoration:underline;}
#carrusel-interesantes .btn_lt, #carrusel-interesantes .btn_rt{top:75px !important;}
#carrusel-interesantes + .infinite-carrusel-thumbs{width:300px!important;}
#carrusel-interesantes .textholder{color:#fff!important;background-color:#fff!important;opacity:0.8!important;height:30px!important;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:700;padding:10px;text-align:left;width:295px!important;}
#carrusel-interesantes .textholder a{color:#000!important;text-decoration:none!important;}
.carrusel-interesanteslista{width:315px;height:210px!important;padding:0!important;margin:0!important;}
.caja-mas .primer{padding-left:100px;color:#D07B07;width:150px;}
.caja-mas{width:980px;height:60px!important;background-color:#fff;border:0px solid #000000;}
.caja-mas td{border:0!important;height:60px!important;}
#mas-noticias-ul{list-style:none;float:right;margin-right:20px;clear:both;margin-top:0px;margin-bottom:0px;}
#mas-noticias-ul li{display:inline;}
.mas-noticias, .mas-noticias-actual{border:1px solid #dcdcdc;display:inline-block;color:#777777;font-family:arial;font-size:15px;font-weight:bold;font-style:normal;height:50px;line-height:50px;width:46px;text-decoration:none;text-align:center;}
.mas-noticias:hover{background-color:#dfdfdf;}
.mas-noticias:active{position:relative;top:1px;}
.mas-noticias-actual{background-color:#09F;color:#009;}
.bloque-clientes{background-color:#FFF;margin:0;padding:4px}
.cliente a{font-family:Georgia,"Times New Roman";font-size:12px;font-style:italic;color:#666;font-weight:bold}
.cliente{text-align:center;border:0;width:10%;}
#carrusel-cabecera-container{background-color:#000;background-repeat:repeat;width:650px;padding:4px 8px 4px 8px;border:1px solid #fff;margin:2px auto 10px;}
#carrusel-cabecera img{margin-left:0px!important;}
#carrusel-cabecera{height:270px!important;width:650px!important;margin:5px auto;border:2px solid #000;margin-left:-2px!important;overflow:hidden!important;}
#carrusel-cabecera .textholder{font-family:Arial;font-size:18px;font-weight:700;padding:4px;opacity:0.8!important;height:42px!important;text-align:left;width:650px!important;}
#carrusel-cabecera .textholder a{color:#000!important;text-decoration:none!important;}
#carrusel-cabecera .textholder a:hover{color:red!important;text-decoration:underline;}
#carrusel-cabecera .btn_lt, #carrusel-cabecera .btn_rt{margin-top:100px;}
#carrusel-cabecera-container .thumb{margin-top:-6px!important;background-color:#FFFFFF;background-image:none;border:2px solid #042656!important;color:#000000;cursor:pointer;display:inline;float:left;font-family:Arial;font-size:0.6em!important;height:18px!important;line-height:20px;margin-right:4px!important;opacity:0.65;overflow:hidden;padding:0;text-align:center;text-shadow:0 0 3px #FFFFFF;width:20px;}
#carrusel-cabecera ul{height:270px!important;overflow:hidden;}
#carrusel-cabecera-container .infinite-carrusel-thumbs{width:380px!important;}
.foto-subida{width:410px!important;}
.foto-subida img{width:400px;margin-top:0px!important;}
.foto-subida alt{width:400px!important;}
#carrusel-cabecera li{width:650px!important;}
.infinite-carrusel-thumbs{display:none;}
.modulo-noticias a, #modulo-abajo-economia-doble a, .container-noticias-noticia a, .sliderkit a{color:#000;}
.caja-inferior-modulos{clear:both;margin:20px 0 0 7px;overflow:auto;}
.modulo-noticias-categoria{float:left;border:1px solid #000;padding-bottom:10px!important;}
.modulo-noticias-categoria a{color:#000!important;}
.modulo-noticias-categoria h2{font-size:30px;margin:10px 20px;border-bottom:3px solid #FF5B00;border-top:3px solid #FF5B00;}
.modulo-noticias-categoria-doble{width:64%;}
.modulo-noticias-categoria-simple{margin-left:3px;background:#fff!important;}
.modulo-noticias-categoria-noticia-grande{float:right;width:290px;margin-right:2px;}
.modulo-noticias-categoria-noticia-grande img{max-width:270px;height:auto;border:#000 solid 1px;}
.modulo-noticias-categoria-noticia-grande iframe{max-width:280px!important;max-height:200px!important;}
.modulo-noticias-categoria-lista{padding:0px;width:330px;height:300px;overflow:auto;margin-left:5px;border:#999999 solid 1px;}
.modulo-noticias-categoria-lista li{display:block;padding:3px 0;border-bottom:#999999 dotted 1px;width:310px;min-height:67px;max-height:85px;overflow:hidden;}
.modulo-noticias-categoria-lista h3{font-size:12px;font-weight:600;margin:0px 0 0 1px;overflow:hidden;width:195px;color:#042656;}
.modulo-noticias-categoria-lista h3 a{color:#042656!important;}
.modulo-noticias-categoria-lista img{float:left;margin:2px 8px 2px 3px!important;border:#000 solid 2px;}
.modulo-noticias-categoria-lista iframe{max-width:1px!important;max-height:1px!important;}
.modulo-noticias-categoria-lista{overflow-x:hidden;}
#dreta .modulo-noticias-categoria-simple{margin-left:0px;}
.texto-modulo-doble{font-size:11px;font-weight:700;height:80px;margin:2px 0 0 1px;overflow:hidden;width:195px;color:#042656;}
.parraf{margin-top:4px;font-size:11px;color:#000;font-family:Arial,Helvetica,sans-serif;font-weight:normal;}
.parraf img{display:none;}
.parraf br{display:none;}
#dreta .modulo-noticias-categoria-simple .modulo-noticias-categoria-lista{max-width:305px;}
#dreta .modulo-noticias-categoria-lista li{width:293px;}
#dreta .modulo-noticias-categoria-lista h3{width:178px;}
#dreta .modulo-noticias-categoria-simple{border:0px!important;}
#modulos-abajo{clear:both;}
#boto{color:#00F;margin-left:50px;}
#contacto li{list-style-type:none;}
#envianos{margin:0 auto;}
.email_enviado{color:#00F;font-size:20px;}
.tarifa_pdf{float:right;margin:15px 50px 0 0;}
.caja_servicios{height:120px;float:left;position:relative;margin:15px 10px 0 0;width:300px;padding:1px;display:inline;font-size:13px;border:3px solid #000;}
.texto_servicios{text-align:left;height:auto!important;margin-left:1px;width:180px!important;margin-right:0;margin-top:25px;margin-bottom:5px;float:left;display:inline;font-size:18px;}
.imatge_servicios{float:left;margin-left:1px;margin-top:5px;margin-right:10px;}

.menu{width:100%;font-weight:bold;color:#000!important;margin:0px;padding:0px;font-family:"Open Sans",sans-serif;background:#1c2a42;overflow:hidden;border-top:1px solid #B5B5B5;border-bottom:1px solid #B5B5B5;}
.menu li a, #menu li a:link, #menu li a:visited{display:block;font-size:13px;text-transform:uppercase;margin:0;}
.menu li a{color:#fff!important;}
.menu li ul a{width:140px;}
 .menu {list-style:none;}
.menu > li{float:left;}
.menu li a{color:#fff;text-decoration:none;padding:10px 12px;display:block;}
.menu li a:hover{background-color:#434343;color:#fff!important;}
.menu li ul{display:none;position:absolute;min-width:160px;max-width:160px;height:auto;z-index:9999;}
.menu li:hover > ul{display:block;}
.menu li ul li{position:relative;height:auto;}
.menu li ul li ul{right:-140px;top:0px;}
.menu-baix{clear:both;background-color:#1c2a42;}
.menu-dalt{clear:both;background-color:#1c2a42;}
.menu-imatge{padding-bottom:0 !important;}
.menu-imatge img{width:25px;margin:-4px -9px 0 -7px;}
.menu-imatge a:hover{color:#fff!important;}
#pagina_actual{background-color:#434343!important;color:#fff!important;}
#pagina_actual a{color:#fff!important;}
.columna-categoria .trio-news{display:none;}
.trio-news{height:auto!important;margin-top:5px;overflow:hidden;width:660px!important;}
.trio-news .new{width:200px;height:auto!important;float:left;margin:0 10px;}
.trio-news .new-contenedor{overflow:hidden;margin-top:1px;border-top:4px solid #000;height:100px;}
.trio-news h2{font-size:13px;height:auto!important;font-family:Arial;font-style:normal;margin-top:2px;color:#000;}
.trio-news h2 a{color:#000;}
.trio-news img{width:200px;min-height:103px;}
.trio-news br{display:none;}
.columna-esquerra .trio-news{display:none;}
.caja-twitter{background-color:#5AA3C4;width:296px;height:50px;margin:auto;border:2px solid #000000;margin-top:2px!important;overflow:hidden;}
.caja-twitter img{float:left;margin-top:0px;}
.caja-twitter p{color:#FCF8F8;margin-top:1px;font-size:16px;;margin-right:20px;}
#modulo-noticias-portada{font-size:11px;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#FFF;padding:0px;width:325px;height:400px;overflow:auto;margin-left:0px;border:#fff solid 1px;margin-bottom:20px;}
#modulo-noticias-portada ul{padding:0;}
#modulo-noticias-portada > div{margin:0 auto;width:300px;background:#666;border-left:solid 3px #666;}
.hoja_lista{list-style-type:none;border:solid 1px #CCC;margin-bottom:0.5em;text-align:left;padding:4px 4px 4px 0;width:290px;overflow:hidden;background:#ccc;}
.hoja_lista img{float:left;margin:2px 1px 0 0px;width:10px;}
.hoja_lista .imagen96{float:left;margin:2px 5px 0 0px;width:96px!important;border:1px solid #000;}
.hoja_lista span{float:left;width:275px;margin-left:10px;margin-right:10px!important;}
.hoja_lista a:hover{color:#B70F12 !important;}
.hoja_lista a{color:#000!important;}
.imagen96{float:left;margin:2px 5px 0 0px;width:96px!important;border:1px solid #000;}
table{margin:0 auto;}
td{border:1px dotted gray;}
a{text-decoration:none;}
a img{border:0;}
a:hover{text-decoration:underline;}
#carousel{background:#666;height:200px;margin-left:8px;overflow:hidden;width:315px;margin-top:10px;}
#carousel li{width:315px;}
.contenedorTexto{bottom:0;color:#000!important;font-size:10px;;margin-top:1px;padding:2%;position:relative;width:100%;padding-top:0;font-family:Tahoma,Arial,Helvetica,sans-serif;float:left!important;}
.contenedorTexto a{color:#000!important;}
.contenedorImagen_dreta{float:right;margin:5px auto 0 10px;overflow:hidden;position:relative;max-width:152px!important;}
.contenedorImagen_esquerra{float:left;margin:5px 10px 0 auto;overflow:hidden;position:relative;max-width:152px!important;}
.contenedorImagen_dreta img{max-width:146px!important;}
.contenedorImagen_esquerra img{max-width:146px!important;}
.contenedorImagen_noticia{margin:0 auto;overflow:hidden;position:relative;}
.cajavideo{width:150px!important;float:left!important;height:130px;padding-bottom:1px!important;margin-left:5px;}
.videorss img{margin:2px 5px 0 0px;border:0px solid #000;}
.titolrss{font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;list-style-type:none;text-align:left;}
.videorss{width:320px !important;}/*carrusel-empresas*/
#next{background:url(https://www.noticiasmallorca.es/modulos/carrusel_guia_empresas_portada/img/der_bot.png) no-repeat 50% 50%;right:3px;}
#next:hover{background:url(https://www.noticiasmallorca.es/modulos/carrusel_guia_empresas_portada/img/der_bot_hover.png) no-repeat 50% 50%;}
#prev{background:url(https://www.noticiasmallorca.es/modulos/carrusel_guia_empresas_portada/img/izq_bot.png) no-repeat 50% 50%;left:180px;}
#prev:hover{background:url(https://www.noticiasmallorca.es/modulos/carrusel_guia_empresas_portada/img/izq_bot_hover.png) no-repeat 50% 50%;}
#prev,#next{height:46px;position:absolute;text-indent:-2000px;top:150px;width:60px;z-index:1000;}
#slider-wrapper{background-color:#FFFFFF;font-family:"Tahoma, Arial, Helvetica, Trebuchet MS,Segoe UI, sans-serif";font-size:16px;height:185px;margin:20px auto;overflow:hidden;position:relative;width:320px;z-index:100;border:0px solid #fff;}
#slider-wrapper a:link,#slider-wrapper a:visited{color:#00f;}
.slide{background:#fff;height:190px;overflow:hidden;position:relative;width:320px;}
.slide a:hover{color:#00F!important;}
.slider-content{height:220px;margin:1px auto 0;overflow:hidden;position:relative;width:320px;}/*fin-carrusel-empresas*/
.robin {margin:auto;width:95%; margin-left:5px;}
.titolrssdpeuropa {text-align: left; font-size:12px;}
 .dpeuropa_contenedor {width: 290px;
border: solid 1px #fff;
height: 80px;
display: block;
margin: 10px auto auto 5px;
padding: 0 0 10px 0;
overflow: hidden;
float: left; max-height:80px;}

.cajita_dpeuropa{
    border: solid 1px #CCC;
    height: 80px;
    margin: 0 auto;
    display: block;
    padding: 4px 0;
    width: 290px;
    max-height: 80px;
    overflow: hidden;
    float: left;
}
.cajarsscentraldpeuropa {
    border: solid 1px #CCC;
    height: 300px;
    margin: 0 auto;
    display: block;
    padding: 4px 0;
    width: 320px;
    max-height: 300px;
    overflow: auto;
    float: left;
}
  .color_azul .num_comentarios {display:none;}
  #barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}